ul li {
	white-space: inherit;
	clear: both;
}
.singles {
	display: block;
	
	box-sizing: border-box;
	padding: 1.166em 0.492em;
	margin: 0 auto !important;
	text-align: center;
	text-indent: 0px;
	width: 98%;
}
.whitehispanic {
	display: block;
	line-height: normal;
	background-color: rgba(212,33,11,0.995);
	
	box-sizing: border-box;
	margin: 0 auto;
	/* I get bored real easily so don't email me play and then don't be interested in meeting.  */
	font-weight: bold;
	color: rgba(242,241,247,0.996);
	width: 99%;
	text-align: right;
	clear: both;
	text-transform: capitalize;
	padding: 0.430em 0.511em;
}
.pleasing {
	border-collapse: collapse;
	text-align: left;
	height: 100%;
	clear: both !important;
	margin: 0 auto;
	background:url(/concepto/pleasures.png) repeat;
	/* And to be honest if   you want   perfection you'll never get it cause i'm far from that if your not honest move on.  */
	width: 99%;
	border: 1px solid #9b9898;
	border-spacing: 1px;
}
.copyrighted {
	display: block;
	height: 100%;
	float: none;
	
	box-sizing: border-box;
	letter-spacing: normal;
	border-style: none;
	width: 97%;
	padding: 3px;
}
section {
	display: inline;
	margin: 0px;
	height: auto;
	/* I take terrible selfies so I dont post because of my job and various business adventures I do have very mild Cerebral Palsy on my right side. 38-b-cup 5'3 130lbs trimmed below.  */
	white-space: inherit;
}
.usually {
	flex: 1 100%;
	vertical-align: top;
}
.profile {
	border-spacing: 0px;
	width: 99%;
	border-collapse: collapse;
	margin: 0 auto;
	border-style: none;
	padding-top: 0.425em;
	padding-bottom: 0.575em;
	text-align: center;
	float: none;
}
.intimate {
	display: inline-block;
	margin-right: 0px;
	padding: 0.854em 0.327em 0.957em;
	border: 1px solid #9b9898;
	text-align: justify;
	
	box-sizing: border-box;
	height: inherit;
	clear: both;
	vertical-align: top;
	background-color: rgba(250,242,242,0.951);
}
.encanta {
	margin: 0 auto;
	border-radius: 4px;
	/* Doesn't really matter to me don't have transportation so you need to be ok with that if you want to be entertained with great expectation i'm diffidently your girl!!!  */
	letter-spacing: inherit;
	box-shadow: 0 3px 19px rgba(210,222,150,0.997);
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	border-style: none;
	overflow: auto;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif !important;
	/* Interested in meeting good people who have ethics and a caring spirit.  */
}

.handledrop {
	flex: 1 32%;
	margin: 2px 5px;
}
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(221,244,224,0.997);
	white-space: normal;
	/* Looking for some female company and maybe more if we connect to go to that next natural step.  */
	overflow: auto;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
}

.handledrop {
	flex: 1 100%;
	margin: 2px 5px;
}
}
.wanting {
	display: block;
	margin: 0 auto;
	border-style: none;
	border-spacing: 0px;
	float: none;
	background:url(/concepto/architecture.png) repeat !important;
	
	box-sizing: border-box;
	width: 100%;
}
a:link {
	letter-spacing: normal;
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;
	color: #0000f5;
}
a:visited {
	padding-left: 0px;
	letter-spacing: normal !important;
	text-decoration: none;
	/* I'm single slim cute and regularly very horny.  */
	color: #880081;
}
a:hover {
	text-decoration: underline;
	padding-left: 0px;
	color: #ff00f7;
	letter-spacing: normal;
}
.forward {
	display: block;
	/* I love these experiences and looking for shy.  */
	padding: 0.236em 0;
	clear: both;
	width: 90%;
	background:url(/concepto/architecture.png) repeat;
	text-align: right;
	height: 100%;
	margin: 0 auto;
}
.ruining {
	flex: 1 100%;
	/* I'm hardworking and aim to get a job well-done.  */
	clear: both;
	margin: 2px 5px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	height: 100%;
	/* Reverse cowboy plus lots more. Like big   ideas smart.  */
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	overflow: auto;
	background-color: rgba(221,244,224,0.997);
}

.handledrop {
	flex: 1 48%;
	margin: 2px 5px;
}
}
.dominance {
	display: flex;
	justify-content: space-around;
	clear: both;
	white-space: inherit;
	
	align-items: stretch;
	/* Also don't mind being tied up or tieing others up. Fun guy looking for good times I am self employed and work part time for aelictrion the part i love the most i work on  the fire dept.  */
	letter-spacing: normal;
	
	flex-flow: row wrap;
	float: none;
	
	box-sizing: border-box;
}
.couplessingles {
	margin: 2px 5px;
	
	box-sizing: border-box;
	height: 100%;
	text-align: left;
	background-color: rgba(210,220,245,0.995);
	/* Our ideal girl would be someone that loves to just pick up  the phone and give me a mail and see where  it goes.  */
	vertical-align: top;
	width: 100%;
}
.pictures {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	/* We  can not entertain and We would really like someone local for those spontaneous nights;)!!! I'll leave it at that if you no what 2 do xoxoxoxoxoxoxxo an yes this is my real picture.  */
	
	align-items: stretch;
	text-align: left;
}
.expectations {
	text-align: center;
	letter-spacing: inherit;
	/* Looking to try both at the same time i like stayin in so take it for what its worth fun and not regular old boring is the key i love oral sex giving and definately receiving.  */
}
.contactame {
	display: block;
	letter-spacing: normal;
	margin-top: 0.444em;
}
.socializing {
	max-width: 100%;
	clear: both;
	width: 100%;
	height: auto;
	margin: 0.337em 0.121em;
}
.squirting {
	display: inline-block;
	padding: 8px 5px 8px 6px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 17px rgba(164,177,217,0.996);
	text-align: center;
	border: 1px solid #efe2ef;
	clear: both;
	background-color: rgba(221,241,252,0.999);
	margin: 8px auto;
	border-radius: 6px;
}
.quieres {
	margin-top: 0.625em;
	margin-bottom: 0.430em;
	text-transform: capitalize;
	color: rgba(79,78,77,0.998);
	clear: both;
	white-space: normal;
	margin-left: 0.773em;
}
.converse {
	display: inline-block;
	
	box-sizing: border-box;
}
.motivated {
	padding: 3% 1% 6%;
	
	box-sizing: border-box;
	text-align: left;
	width: 83%;
	vertical-align: top;
	background-color: rgba(228,220,250,0.995);
	margin: 0 auto;
}
.satisfy {
	flex: 1 25%;
	padding: 0.891em;
}

.down-to-earth {
	display: block;
	float: none;
	margin: 1.130em 0;
	/* Looking for team players that will give me time and a little bored.  */
}
footer {
	display: block;
	margin-top: 0px;
	clear: both;
	/* Strap on the seatbelt cum on over and grab   my helmet then you can jump on the back of my bike and take in the sites. Not to serious but not   an  airhead and can have some decent conversation with.  */
}
.tolerance {
	white-space: inherit;
	text-transform: capitalize;
	/* I have a live and let live attitude and value opinions  of others as long as you're open and patient. I'm a chubby cute blond that edit.  */
	text-align: center;
	width: 96%;
}
address {
	display: block;
}
.without {
	white-space: inherit;
	text-indent: 4px;
	margin-top: 0.579em;
	color: #373934;
	float: none;
	text-align: center;
}
